- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_List_Accounting Struct Reference
List

Cache used to store the last element of a list and the number of elements, for fast access. More...

## Data Fields
Eina_List * | last
| Pointer to the last element of the list - don't touch.
unsigned int | count
| Number of elements of the list - don't touch.

## Detailed Description

Cache used to store the last element of a list and the number of elements, for fast access.

It is for private used and must not be touched.